@charset "UTF-8";

/*user list*/
.addUser {
	margin: 0px 0px 40px 1250px;
	padding: 0;
}

.area {
	width: 900px;
	margin: 0px 500px auto;
	padding: 0;
	margin-bottom: 60px;
}

.search {
	margin: 10px 0px 20px 800px;
	padding: 0;
}

.table {
	width: 900px;
	margin: 10px 250px auto;
	padding: 0;
}

/*user register*/
.form-group {
	width: 500px;
	margin: 15px 500px auto;
	padding: 0;
}

.register {
	margin: 30px 0px auto;
	padding: 0;
}

.return {
	margin: 10px 0px auto;
	padding: 0;
}

/*user detail*/
.form {
	width: 900px;
	margin: 0px 500px auto;
	padding: 0;
	margin-bottom: 60px;
}

.button {
	width: 300px;
	margin: 0px auto;
	padding: 0;
	margin-bottom: 30px;
}

.form-groups {
	margin-bottom: 10px;
}

.data {
	margin-bottom: 30px;
}